p {
  margin: 0;
  padding: 0;
}
a {
  display: inline-block;
  box-sizing: border-box;
}
.more a {
    margin-right: 16px;
    color: #333333;
}
a, a:hover, .more a:hover {
    text-decoration: none;
}

/* index-content-container */
.index-content-container {
  border-bottom: 1px solid #eeeeee;
}

/* index-title-container */
.index-title {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -19px;
  left: 50%;
  transform: translateX(-50%);
  width: 326px;
  height: 43px;
  line-height: 43px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
  background-image: url(../images/index/btbg.png);
  background-repeat: no-repeat;
  transition: all 0.3s;
  z-index: 2;
}

/* 轮播图 */
/* 外层容器 */
.index-banner-swipers {
  width: 100%;
  height: 500px;
}
.index-banner-swipers .swiper-wrapper {
  width: 100%;
  height: 500px;
}
/* 轮播项 */
.index-banner-container {
  position: relative;
}
.index-banner-swipers .swiper-slide {
  width: 100%;
  height: 500px;
  box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.2);
}
.index-banner-swipers .swiper-slide a {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: top center;
}
.index-banner-swipers .swiper-slide img {
  height: 100%;
}

.index-banner-list {
  display: flex;
  align-items: center;
  position: absolute;
  left: 50%;
  bottom: -60px;
  transform: translateX(-50%);
  width: 1366px;
  height: 120px;
  font-size: 16px;
  padding: 0 20px;
  border: 1px solid #ffffff;
  border-radius: 16px;
  background-image: linear-gradient(#ffffff, #edf5ff);
  box-shadow: 0px 0px 10px 0px rgba(41, 104, 206, 0.4);
  color: #003e9f;
  z-index: 2;
}
.index-banner-swipers .swiper-button-prev {
  left: calc(100vw / 2 - 680px);
  width: 40px;
  height: 40px;
  background: url(../images/index/left.png) no-repeat;
  background-size: 100% 100%;
  color: transparent;
  opacity: 0;
  transition: all 0.5s;
}
.index-banner-swipers .swiper-button-next {
  right: calc(100vw / 2 - 680px);
  width: 40px;
  height: 40px;
  background: url(../images/index/right.png) no-repeat;
  background-color: transparent;
  background-size: 100% 100%;
  color: transparent;
  opacity: 0;
  transition: all 0.5s;
}
.index-banner-swipers:hover .swiper-button-next,
.index-banner-swipers:hover .swiper-button-prev {
  opacity: 1;
}
.index-banner-swipers .swiper-button-prev:hover,
.index-banner-swipers .swiper-button-next:hover {
  transform: scale(1.2);
}
/* 去除默认的操作按钮样式  */
.index-banner-swipers .swiper-button-next::after,
.index-banner-swipers .swiper-button-prev::after {
  display: none;
}
.banner-list-item {
  position: relative;
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
.banner-list-item::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 1px;
  height: 72px;
  background-color: #a5c6fa;
}
.banner-list-item:last-child::after {
  content: '';
  width: 0px;
  background-color: transparent;
}
.banner-item-left {
  margin-right: 18px;
}
.banner-item-num {
  font-size: 21px;
  font-weight: bold;
}
.banner-item-text {
  line-height: 36px;
}
/* index-news-container */
.index-news-container {
  position: relative;
  padding-top: 90px;
  padding-bottom: 40px;
  background-image: url(../images/index/bg02.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.hot-news-img {
  position: absolute;
  top: 0;
  left: -32px;
  width: 32px;
  height: 213px;
  background-image: url(../images/index/bt05.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.index-news-swipers {
  margin-right: 20px;
}
.index-news-swipers .swiper-slide {
  position: relative;
  width: 660px;
  height: 450px;
}
.index-news-swipers .swiper-slide img {
  width: 100%;
  height: 100%;
}

.swiper-pagination.index-news-pagination {
  padding-right: 20px;
  bottom: 20px;
  text-align: right;
}
.index-news-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin-left: 8px;
  background: #ffffff;
  opacity: 1;
}
.index-news-pagination .swiper-pagination-bullet-active {
  width: 20px;
  border-radius: 10px;
  background: #1c5fc1;
}
.index-news-info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 660px;
    padding: 18px 140px 18px 18px;
    font-size: 18px;
    overflow: hidden;
    background: linear-gradient(transparent, rgba(0, 0, 0, 0.9));
}
.index-news-info a {
    width: 660px;
    color: #fff;
}
/* index-news-list */
.index-news-list {
  width: calc(100% - 680px);
}
.news-tabs-item {
  width: 130px;
  height: 43px;
  margin-right: 20px;
  text-align: center;
  line-height: 43px;
  font-size: 18px;
  border: 1px solid #96b8e0;
  background-color: #ecf5ff;
  color: #134ea6;
  box-sizing: border-box;
  transition: all 0.5s;
}
.index-news-list .news-tabs-item {
  cursor: pointer;
}
.news-tabs-item .news-tabs-text {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  transition: all 0.5s;
}

.news-tabs-item:hover  .news-tabs-text,
.news-tabs-item.is-active  .news-tabs-text {
  position: relative;
  font-weight: bold;
  background-color: #2968ce;
  border: 1px solid #2968ce;
  color: #fff;
}
.news-tabs-item.is-active .news-tabs-text::after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 50%;
  border: 10px solid #2968ce;
  border-top: 0px solid transparent;
  border-left: 0px solid transparent;
  transform: rotate(45deg) translateX(-50%);
}

.news-tabs .news-tabs-more:hover {
  text-decoration: underline;
}
/* news-list */
.index-news-list .news-list {
  width: calc(1366px - 680px);
  max-height: 407px;
  overflow: hidden;
}
.news-list .list-item {
  position: relative;
  width: 100%;
  padding: 10px 10px 10px 35px;
  font-size: 14px;
  font-weight: normal;
  color: #333333;
}
.news-list .list-item::before {
  content: "";
  width: 4px;
  height: 4px;
  background: #076efa;
  position: absolute;
  top: 50%;
  left: 13px;
  transform: translateY(-50%);
  transition: all 0.3s;
}
.news-list .first .list-item::before {
  content: "";
  width: 0px;
}
.news-list .first .list-item {
  padding: 20px 10px 10px 10px;
}
.news-list .first .list-item .time {
  width: 120px;
  height: 90px;
  text-align: center;
  background-color: #ecf5ff;
  color: #134ea6;
}
.news-list .first .list-item .time .top {
  margin-bottom: 6px;
  font-size: 24px;
  font-weight: bold;
  color: #134ea6;
}
.news-list .first .list-item .time .bottom {
  font-size: 14px;
  color: #737475;
}
.news-list .first .list-item .info {
  flex: 1;
  font-size: 20px;
  font-weight: bold;
  padding-left: 25px;
}
.first .list-item .info .desc {
  height: 40px;
  margin-top: 10px;
  font-size: 16px;
  font-weight: normal;
  color: #9d9d9d;
  overflow: hidden;
}

.news-list .list-item:hover,
.news-list .list-item:hover .time .bottom {
  color: #283eeb;
}
.news-list .list-item:hover::before {
  content: "";
  width: 12px;
  background: #283eeb !important;
}
.news-list .first .list-item:hover::before {
  content: "";
  width: 0px;
}
.news-list .list-item .info {
  width: calc(100% - 80px);
  font-size: 16px;
}
.news-list .list-item .time {
  color: #b3b3b3;
}

/* index-zczy-container */
.index-zczy-container {
  min-width: 1366px;
  padding-top: 36px;
  padding-bottom: 36px;
}
.index-zczy-container .news-tabs {
  background-color: #ecf5ff;
}
.index-zczy-content,
.index-zyal-content {
  position: relative;
  margin-top: 20px;
  height: 290px;
  overflow: hidden;
}
.index-zczy-container .index-zczy-left {
  width: 116px;
  height: 100%;
  margin-right: 20px;
  padding-top: 24px;
  padding-left: 6px;
}
.index-zczy-container .index-zyal-left {
  position: absolute;
  right: 0;
  width: 116px;
  height: 100%;
  margin-left: 20px;
  padding-top: 24px;
  padding-right: 6px;
}
.zczy-left-item {
  text-align: center;
  margin-bottom: 16px;
  padding: 8px 0;
  font-size: 16px;
  color: #ffffff;
  cursor: pointer;
  transition: all .3s;
}
.zczy-left-item:hover,
.zczy-left-item.is-active {
  font-weight: bold;
  background-color: #ffffff;
  color: #134ea6;
}
.index-zczy-container .index-zczy-right {
  position: absolute;
  top: 0;
  left: 136px;
  width: calc(100% - 136px);
  text-align: left;
}
.index-zczy-container .index-zczy-left {
  background-repeat: no-repeat;
  background-size: cover;
}
.index-zcfg-container .index-zczy-left {
  background-image: url(../images/index/bg03.jpg);
}
.index-zyal-container .index-zyal-left {
  background-image: url(../images/index/bg04.jpg);
}
.index-zyal-container .index-zczy-right {
  left: -550px;
  width: 530px;
}
.index-zcfg-container {
  width: 660px;
  margin-right: 40px;
}
.index-zcfg-container .news-list .list-item::before,
.index-zcfg-container .news-list .list-item:hover::before {
  content: "";
  background: #999999 !important;
}

.zczy-list-item {
  cursor: pointer;
}
.zczy-list-item:first-child {
  margin-right: 20px;
}
.zczy-item-img {
  width: 256px;
  height: 164px;
}
.zczy-item-img img {
  width: 100%;
  height: 100%;
}
.zczy-item-info {
  position: relative;
  height: calc(100% - 164px);
  padding: 20px 15px;
  background-color: #ecf5ff;
  color: #000000;
}
.zczy-item-info .title {
  line-height: 24px;
  font-size: 16px;
  font-weight: normal;
}
.zczy-list-item:hover .title {
  color: #283eeb;
}
.zczy-item-info .time {
  position: absolute;
  left: 15px;
  bottom: 26px;
  font-size: 14px;
  color: #0662b1;
}
.zczy-item-info .btn {
  position: absolute;
  right: 15px;
  bottom: 20px;
  padding: 6px 18px;
  font-size: 16px;
  border-radius: 8px;
  background-color: #2a69cf;
  color: #ffffff;
}
.zczy-item-info .btn:hover {
  background-color: rgba(42, 105, 207, .8);
}

.index-zczy-container .index-zczy-img img {
  width: 100%;
  margin-top: 20px;
}

/* index-kycg-container */
.index-kycg-container {

}
.kycg-container {
  position: relative;
  padding: 50px 25px 10px 25px;
  border: 1px solid #b8cdf3;
  overflow: hidden;
}
.kycg-container .more {
  position: absolute;
  top: 15px;
  right: 25px;
}
.kycg-left {
  width: 240px;
  margin-right: 25px;
}
.kycg-left-list {
  font-size: 18px;
  color: #333333;
}
.kycg-left-item {
  height: 54px;
  line-height: 54px;
  margin-bottom: 10px;
  padding-left: 50px;
  border: 1px dashed #d6e2f8;
  border-radius: 6px;
  background-image: url(../images/index/bt11.png), linear-gradient(#ffffff, #e8f0fa);
  background-repeat: no-repeat, no-repeat;
  background-size: 18px 17px, 100%;
  background-position: left 15px center, center;
  cursor: pointer;
  transition: all .5s;
}
.kycg-left-item:hover,
.kycg-left-item.is-active {
  background-image: none;
  background-image: url(../images/index/bt10.png),  linear-gradient(#2968ce, #2968ce);
  border: 1px solid #2968ce;
  color: #ffffff;
}
.kycg-left-item.is-active {
  font-weight: bold;
}

.kycg-right {
  /* position: absolute;
  top: 50px;
  left: 290px; */
  width: calc(100% - 265px);
  font-weight: normal;
  font-size: 12px;
  line-height: 1.5;
}
.kycg-list {
  display: flex;
  flex-wrap: wrap;
}
.kycg-list-item {
  width: 48.76%;
  margin-right: 26px;
  margin-bottom: 28px;
  padding: 0 12px;
  padding-top: 23px;
  border: 1px solid #dee7fa;
  border-radius: 12px;
  background-color: #f6f9ff;
  cursor: pointer;
}
.kycg-list-item:nth-child(2n) {
  margin-right: 0;
}
.kycg-top {
  padding-left: 12px;
  padding-bottom: 15px;
  border-bottom: 1px solid #dee7fa;
}
.kycg-list-item:hover .kycg-title {
  color: #2c6bd0;
}
.kycg-desc {
  height: 42px;
  margin-top: 21px;
  margin-bottom: 21px;
  line-height: 21px;
}
.kycg-tags {
  height: 26px;
  color: #999999;
}
.kycg-tags .kycg-tag {
  margin-right: 15px;
  padding: 4px 8px;
  border: 1px solid #b6d8f1;
  border-radius: 2px;
  color: #2a69cf;
}
.kycg-top-info {
  width: calc(100% - 124px - 12px - 12px);
  margin-right: 12px;
}
.kycg-img {
  width: 124px;
  height: 106px;
}
.kycg-img img {
  width: 100%;
  height: 100%;
}
.kycg-bot {
  height: 55px;
  line-height: 55px;
  padding: 0 10px;
  font-size: 14px;
  color: #666666;
}
.kycg-btn {
  line-height: 1;
  padding: 6px 14px;
  border: 1px solid #2c6bd0;
  border-radius: 4px;
  color: #2c6bd0;
  transition: all 0.3s;
}
.kycg-btn:hover {
  background-color: #2c6bd0;
  color: #fff;
}

/* index-jsxq-container */
.index-jsxq-container {
  margin-top: 40px;
}
.jsxq-container {
  position: relative;
  height: 574px;
  padding: 50px 25px 10px 25px;
  border: 1px solid #b8cdf3;
}
.jsxq-container .more {
  position: absolute;
  top: 15px;
  right: 25px;
}
.jsxq-container .kycg-right {
  top: 0;
  left: -1071px;
  width: 1051px;
}
.jsxq-list {
  display: flex;
  flex-wrap: wrap;
}
.jsxq-container .kycg-left {
  position: absolute;
  right: 25px;
  margin-left: 25px;
  margin-right: 0;
}
.jsxq-container .kycg-top {
  padding-right: 40px;
}
.jsxq-container .kycg-top-info {
  width: 100%;
}
.jsxq-container .kycg-tags {
  height: 18px;
}
.jsxq-container .kycg-tag {
  padding: 4px 8px;
  border: none;
  background-color: #fff7e8;
  color: #ff7d00;
}

/* index-gxfw-container */
.index-gxfw-container {
  padding-top: 30px;
  padding-bottom: 15px;
  /* background-color: #f8f8f8; */
}
.index-gxfw-container .news-tabs-item {
  cursor: pointer;
}
.gxfw-list {
  display: flex;
  flex-wrap: wrap;
  padding-top: 30px;
}
.gxfw-list-item {
  width: 18.53%;
  height: 120px;
  margin-right: 25px;
  margin-bottom: 22px;
  font-size: 20px;
  font-weight: bold;
  background-repeat: no-repeat;
  background-size: cover;
}
.gxfw-list-item:nth-child(5n) {
  margin-right: 0;
}
.gxfw-item {
  position: relative;
  height: 100%;
  padding-right: 25px;
  color: #ffffff;
}
.gxfw-item::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(52, 117, 216, .5);
  transition: all .3s;
  z-index: 1;
}
.gxfw-item:hover {
  color: #ffffff;
}
.gxfw-item:hover::after {
  background-color: rgba(52, 117, 216, 0);
}
.gxfw-item .gxfw-item-img, 
.gxfw-item .text {
  z-index: 2;
}
.gxfw-item-img {
  margin-right: 12px;
}
.gxfw-list-item:nth-child(1) {
  background-image: url(../images/index/bt21.jpg);
}
.gxfw-list-item:nth-child(2) {
  background-image: url(../images/index/bt22.jpg);
}
.gxfw-list-item:nth-child(3) {
  background-image: url(../images/index/bt23.jpg);
}
.gxfw-list-item:nth-child(4) {
  background-image: url(../images/index/bt24.jpg);
}
.gxfw-list-item:nth-child(5) {
  background-image: url(../images/index/bt25.jpg);
}
.gxfw-list-item:nth-child(6) {
  background-image: url(../images/index/bt26.jpg);
}
.gxfw-list-item:nth-child(7) {
  background-image: url(../images/index/bt27.jpg);
}
.gxfw-list-item:nth-child(8) {
  background-image: url(../images/index/bt28.jpg);
}
.gxfw-list-item:nth-child(9) {
  background-image: url(../images/index/bt29.jpg);
}
.gxfw-list-item:nth-child(10) {
  background-image: url(../images/index/bt30.jpg);
}

/* fwzt-list */
.fwzt-list {
  display: flex;
  flex-wrap: wrap;
  padding-top: 30px;
}
.fwzt-list-item {
  width: 15.69%;
  height: 120px;
  line-height: 1;
  margin-right: 16px;
  margin-bottom: 22px;
  border: 1px solid #b8cdf3;
  transition: all 0.5s;
}
.fwzt-list-item:nth-child(6n) {
  margin-right: 0;
}
.fwzt-list-item:hover {
  border: 1px solid #2a69ce;
  background-color: #ecf7ff;
  box-shadow: 0px 0px 10px 0px rgba(42, 105, 206, .3);
}
.fwzt-list-item:hover .fwzt-item {
  color: #333333;
}
.fwzt-item {
  height: 100%;
  font-size: 18px;
  color: #333333;
}
.fwzt-item-img {
  margin-bottom: 6px;
}

/* index-hzzq-container */
.index-hzzq-container {
  padding-top: 8px;
}
.index-hzzq-container .news-tabs-item {
  cursor: pointer;
}
.hzzq-container {
  position: relative;
  height: 393px;
  padding-top: 50px;
  border: 1px solid #b8cdf3;
  overflow: hidden;
}
.hzzq-list-container {
  position: absolute;
  left: 0;
  width: 1366px;
  font-weight: normal;
}
.hzzq-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-height: 566px;
  padding: 30px 52px 0px 43px;
  overflow: hidden;
}
.hzzq-list-item {
  width: 49%;
  margin-bottom: 32px;
  text-align: left;
}
.hzzq-time {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 89px;
    height: 102px;
    text-align: center;
    line-height: 30px;
    margin-right: 26px;
    font-size: 14px;
    color: #333333;
    border: 2px solid #b8cdf3;
}
.hzzq-time::before {
    content: '';
    position: absolute;
    top: -2px;
    left: -2px;
    width: 45%;
    height: 35%;
    border-top: 1px solid #2968ce;
    border-left: 1px solid #2968ce;
}
.hzzq-time::after {
    content: '';
    position: absolute;
    bottom: -2px;
    right: -2px;
    width: 45%;
    height: 35%;
    border-bottom: 1px solid #2968ce;
    border-right: 1px solid #2968ce;
}
.hzzq-time .time-top {
    font-size: 28px;
    font-weight: bold;
    color: #2968ce;
}
.hzzq-info {
    width: calc(100% - 115px);
    font-size: 18px;
    color: #333333;
    transition: all .3s;
}
.hzzq-info .text {
    font-weight: bold;
    line-height: 42px;
}
.hzzq-item:hover .hzzq-info {
  color: #2968ce;
}
.hzzq-info .hzzq-desc {
    font-size: 16px;
    line-height: 26px;
    color: #737373;
}

/* index-cxhd-container */
.index-cxhd-container {
  position: relative;
  margin-top: 40px;
}
.cxhd-content-container {
  padding: 60px;
  padding-bottom: 10px;
  border: 1px solid #b8cdf3;
}
.index-cxhd-container .swiper-slide {
  width: 25%;
  text-align: center;
}
.index-cxhd-prev {
  position: absolute;
  left: calc((100vw - 1366px - 8px) / 2);
  top: 47%;
  transform: translateY(-50%);
  width: 26px;
  height: 77px;
  background: url(../images/index/left2.png) no-repeat center center;
  cursor: pointer;
}
.index-cxhd-next {
  position: absolute;
  right: calc((100vw - 1366px - 10px) / 2);
  top: 47%;
  transform: translateY(-50%);
  width: 26px;
  height: 77px;
  background: url(../images/index/right2.png) no-repeat;
  cursor: pointer;
}
.index-cxhd-container .swiper-slide .cxhd-focus-img {
  width: 300px;
  height: 200px;
  overflow: hidden;
}
.index-cxhd-container .swiper-slide .cxhd-focus-img img {
  width: 100%;
  height: 100%;
  transition: all 0.5s;
}
.index-cxhd-container .swiper-slide:hover img {
  transform: scale(1.1);
}
.swiper-pagination.index-cxhd-pagination {
  bottom: 4px;
}
.index-cxhd-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin-left: 8px;
  background: #cde0f8;
  opacity: 1;
}
.index-cxhd-pagination .swiper-pagination-bullet-active {
  border-radius: 10px;
  background: #1c5cde;
}
.cxhd-focus-title {
  width: 300px;
  height: 44px;
  margin-top: 16px;
  margin-bottom: 5px;
  font-size: 14px;
  line-height: 22px;
  color: #333333;
}
